How to install openhpi-clients on Debian Unstable (Sid)